Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.


Table of Contents
minLevel2
outlinetrue
stylenone

Info
titleORCID API version compatibility

Please note that ORCID API 1.2 was turned off on August 1, 2018. To use the current ORCID API 2.x, you will need DSpace 5.9 or DSpace 6.3 or newer. Details: DS-3447.

Table of Contents
minLevel2
outlinetrue
stylenone

Introduction

The ORCID integration adds ORCID compatibility to the existing solutions for Authority control in DSpace. String names of authors are still being stored in DSpace metadata. The authority key field is leveraged to store a uniquely generated internal ID that links the author to more extended metadata, including the ORCID ID and alternative author names.

...